Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2008-0863

CVE information

Published

14 years ago

Last Modified

11 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

BEA WebLogic Server and WebLogic Express 9.0 and 9.1 exposes the web service's WSDL and security policies, which allows remote attackers to obtain sensitive information and potentially launch further attacks..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
Partial
Availability Impact
None
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:bea:weblogic_server:9.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:9.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:9.0:*:express:*:*:*:*:*
  Yes
- -
cpe:2.3:a:bea:weblogic_server:9.1:*:express:*:*:*:*:*
  Yes
- -